<!DOCTYPE html>
<html lang="es">
  <head><meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    
    <meta http-equiv="X-UA-Compatible" content="IE=Edge, chrome=1" /> 
    <meta name=“viewport” content='width=device-width, initial-scale=1' />
    <meta name="description" content="<?echo $META_description;?>" />
    <meta name="keywords" content="<?echo $META_keywords;?>" />
    <meta name="author" content="A tu servicio" />
    <title><?echo $titulopagina;?></title>
    
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"/>
    <meta property="og:site_name" content="<?echo $titulopagina;?>" /> 
    <meta property="og:title" content="<?echo $titulopagina;?>" /> 
    <meta property="og:description" content="<?echo $META_description;?>" /> 
    <meta property="og:image" itemprop="image" content="<?echo $logo2;?>" /> 
    <meta property="og:image:width" content="1924"> <meta property="og:image:height" content="661" />
    <meta property="og:type" content="website" /> 
    <!-- Favicon -->
    <link href="<?echo $META_favicon;?>" rel="shortcut icon" />
    <link href="<?echo $META_favicon;?>" rel="icon" />
    
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,700|Ravi+Prakash|Raleway" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css2?family=Anton&family=Yanone+Kaffeesatz:wght@200;400&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap" rel="stylesheet"> 
    <link href='https://fonts.googleapis.com/css?family=Lato:300,400,700,400italic,300italic|Merriweather' rel='stylesheet' type='text/css'>

    <link rel="stylesheet" href="<?echo $rutabase;?>css/bootstrap.min.css">
    
    <!--<link rel="stylesheet" href="<?echo $rutabase;?>css/open-iconic-bootstrap.css">-->
    <link rel="stylesheet" href="<?echo $rutabase;?>css/animate.css">
    <link rel="stylesheet" href="<?echo $rutabase;?>css/owl.carousel.min.css">
    <link rel="stylesheet" href="<?echo $rutabase;?>css/owl.theme.default.min.css">
    <link rel="stylesheet" href="<?echo $rutabase;?>css/magnific-popup.css">
    <!--<link rel="stylesheet" href="<?echo $rutabase;?>css/bootstrap-datepicker.css">
    <link rel="stylesheet" href="<?echo $rutabase;?>css/jquery.timepicker.css">-->
    <link rel="stylesheet" href="<?echo $rutabase;?>css/icomoon.css">
    <link rel="stylesheet" href="<?echo $rutabase;?>css/style.css">
    <style>
        .video-background {
            height: 100%;
            position: fixed;
            width: 100%;
            z-index:-100;
        }
      .fondoimagenfijo {
    	background-image:url(<?echo $_SESSION['fondoinicio'];?>);
			background-size: cover;
			background-repeat: no-repeat;
			background-attachment:fixed;
			background-position: center center;
			background-color: #ffffff;
			width: 100%;
			max-height:60em;
			/*padding:2em;*/
<?php 	if ($banderaMovil) { 	?>
			max-height:30em;
			/*padding-right:-3em;*/
<?php 	} 	?>
		}
@keyframes tonext {
  75% {
    left: 0;
  }
  95% {
    left: 100%;
  }
  98% {
    left: 100%;
  }
  99% {
    left: 0;
  }
}

@keyframes tostart {
  75% {
    left: 0;
  }
  95% {
    left: -300%;
  }
  98% {
    left: -300%;
  }
  99% {
    left: 0;
  }
}

@keyframes snap {
  96% {
    scroll-snap-align: center;
  }
  97% {
    scroll-snap-align: none;
  }
  99% {
    scroll-snap-align: none;
  }
  100% {
    scroll-snap-align: center;
  }
}

.ocultar {
  display:none;
}
.box img{
    width: auto;
    height: 100%;
}
.box2 img{
    width: 100%;
    height: auto;
}
@supports(object-fit: cover) {
    .box img{
      height: 100%;
      /*object-fit: cover;*/
      object-position: center center;
    }
    .box2 img{
      height: 100%;
      object-fit: cover;
      object-position: center center;
    }
}
.zoom-in {
    /*cursor:url(https://www.atuservicio.online/a_utiles/images/zoomin.cur), -moz-zoom-in, -webkit-zoom-in, zoom-in;*/
    cursor: -moz-zoom-in; 
    cursor: -webkit-zoom-in;
    cursor: zoom-in;
}
img.alineadoTextoImagenArriba {
    vertical-align: text-top;  
    margin-top: 1.2em;
}
img.alineadoTextoImagenCentro {
    vertical-align: middle;
/* Ojo vertical-align: text-middle no existe*/
}
img.alineadoTextoImagenAbajo {
    vertical-align: text-bottom;  
}

.borde-0 {
    outline: none;
}
.esquina_06 {
    border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px;
}
.recuadro-blanco {
      border:3px solid #efe;
}
.recuadro-negro {
      border:3px solid grey;
}
.recuadro-gris {
      border:3px solid lightgrey;
}
.negrita_con_azul {
      font-weight: bold;
      color: black;
      /*border:3px solid blue;*/
}
.normal_con_gris {
      font-weight: normal;
      color: grey;
}
.col-10 {
      float: left;
      width: 10%;
      padding-right:0px;
      padding-left:0px;
}
.col-15 {
      float: left;
      width: 15%;
      padding-right:0px;
      padding-left:0px;
}
.col-16 {
      float:left;
      width: 16.66%;
      padding-right:0px;
      padding-left:0px;
}
.col-20 {
      float: left;
      width: 20%;
      padding-right:0px;
      padding-left:0px;
}
.col-25 {
      float: left;
      width: 25%;
      padding-right:0px;
      padding-left:0px;
}
.col-30 {
      float: left;
      width: 30%;
      padding-right:0px;
      padding-left:0px;
}
.col-33 {
      float: left;
      width: 33.33%;
      padding-right:0;
      padding-left:0;
}
.col-36 {
      float: left;
      width: 36.66%;
      padding-right:0;
      padding-left:0;
}
.col-40 {
      float: left;
      width: 40%;
      padding-right:0px;
      padding-left:0px;
}
.col-50 {
      float: left;
      width: 50%;
      padding-right:0px;
      padding-left:0px;
}
.col-60 {
      float: left;
      width: 60%;
      padding-right:0px;
      padding-left:0px;
}
.col-66 {
      float: left;
      width: 66.66%;
      padding-right:0px;
      padding-left:0px;
}
.col-70 {
      float: left;
      width: 70%;
      padding-right:0px;
      padding-left:0px;
}
.col-75 {
      float: left;
      width: 75%;
      padding-right:0px;
      padding-left:0px;
}
.col-80 {
      float: left;
      width: 80%;
      padding-right:0px;
      padding-left:0px;
}
.col-90 {
      float: left;
      width: 90%;
      padding-right:0px;
      padding-left:0px;
}
.col-100 {
      float: left;
      width: 100%;
      padding-right:0px;
      padding-left:0px;
}
/* Full screen Modal */
.fullscreen-modal .modal-dialog {
  margin: 0;
  margin-right: auto;
  margin-left: auto;
  width: 100%;
}
@media (min-width: 768px) {
  .fullscreen-modal .modal-dialog {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .fullscreen-modal .modal-dialog {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .fullscreen-modal .modal-dialog {
     width: 1170px;
  }
}
/* Impares */
tr:nth-child(odd):hover {
  background-color:#EBF8FC;
}
/* Pares */ 
tr:nth-child(even):hover {  
  background-color:#EBF8F4;
} 
		#slider-box {
		    -moz-animation: autoSlider 15s infinite linear;
		    -o-animation: autoSlider 15s infinite linear;
		    -webkit-animation: autoSlider 15s infinite linear;
		    animation: autoSlider <?echo strval(5*$cantidad_de_items_slider)?>s infinite linear;

		    -webkit-transition: all 0.75s ease;
		    -moz-transition: all 0.75s ease;
		    -ms-transition: all 0.75s ease;
		    -o-transition: all 0.75s ease;
		    transition: all 0.75s ease;

		    height: 100%;
		    width: <?echo strval(100*$cantidad_de_items_slider).'%';?>;
		}
		#slider-container {
		    height: 100%;
		    margin: 0 auto;
		    overflow: hidden;
		    text-align: center;
		    width: 100%;
		}
<?php 	
	for ($i=1; $i<=$cantidad_de_items_slider; $i++) { 	?>
		.element-<?echo $i;?> {
    	/*min-height: 400px;
    	max-height: 100%;*/
    		background: <?echo $COLOR_FONDO_SLIDER;?>;
    		width: 100%;
    		height: auto;
		}
<?php 
	} ?>
		.slider-element {
		    float: left;
		    width: <? if ($cantidad_de_items_slider > 0) {echo strval(100/$cantidad_de_items_slider).'%';} else {echo '0%';}?>;
		}
@-moz-keyframes autoSlider {
    0% {
        margin-left: 0;
    }
<?php   foreach ($matriz_slider as &$valor) {   ?>
    <?echo strval($valor[0]).'%';?> {
        margin-left: <?echo strval($valor[2]).'%';?>;
    }
    <?echo strval($valor[1]).'%';?> {
        margin-left: <?echo strval($valor[3]).'%';?>;
    }
<?php   }   ?>
}
@-webkit-keyframes autoSlider {
    0% {
        margin-left: 0;
    }
<?php   foreach ($matriz_slider as &$valor) {   ?>
    <?echo strval($valor[0]).'%';?> {
        margin-left: <?echo strval($valor[2]).'%';?>;
    }
    <?echo strval($valor[1]).'%';?> {
        margin-left: <?echo strval($valor[3]).'%';?>;
    }
<?php   }   ?>
}
@keyframes autoSlider {
    0% {
        margin-left: 0;
    }
<?php   foreach ($matriz_slider as &$valor) {   ?>
    <?echo strval($valor[0]).'%';?> {
        margin-left: <?echo strval($valor[2]).'%';?>;
    }
    <?echo strval($valor[1]).'%';?> {
        margin-left: <?echo strval($valor[3]).'%';?>;
    }
<?php   }   ?>
}
    </style>
    
    <script src='https://kit.fontawesome.com/a076d05399.js'></script>
    <script src="<?echo $rutabase;?>assets/owlcarousel/owl.carousel.js"></script>
	
  </head>
  <body data-spy="scroll" data-target="#site-navbar" data-offset="200" onload="ejecutar_al_inicio()" >
    
    <nav class="navbar navbar-expand-lg navbar-dark site_navbar bg-dark site-navbar-light celular-fondo-blanco" id="site-navbar">
      <div class="container">
        <a class='navbar-brand' href='index.php' style='border-radius:10px;'>
            <img src="<?echo $_SESSION['logo'];?>" alt="<?echo $_SESSION['logo'];?>" height='50' />
        </a>
        <div id='icono_usuario' style='display:none;' >
          <img src='<?echo $rutabase;?>images/usuario_01.png' height='23' width='28' style='margin-top:0;margin-left:30px;float:left;'/>
        </div>
        <button class='navbar-toggler' type='button' data-toggle='collapse' data-target='#site-nav' aria-controls='site-nav' aria-expanded='false' aria-label='Toggle navigation'>
        	<img src='<?echo $rutabase;?>css/menu.svg' height='12' style='margin-top:-0.3em;'/><span style='color:#888;font-weight:bold;'> Menu&nbsp;</span>
        </button>

        <div class="collapse navbar-collapse" id="site-nav">
          <ul class="navbar-nav ml-auto">
<?php 	
    $agregar_sombras_texto = '';
    if ($Permitir_sombras_texto_item_MENU == 'SI') {
        $agregar_sombras_texto = 'sombra-nav-item';
    }
	if ($banderaMovil) {
		$separado_item = '';
	} else {
		$separado_item = "style='padding-top:0.5em;'";
	}	?>
            
            <li class="nav-item active" <?echo $separado_item;?>>
                <a href="#section-home" class="nav-link <?echo $agregar_sombras_texto;?>" ><?echo $lang['Inicio'];?></a>
            </li>
<?php   if ($_SESSION['mostrar_catalogo']) { ?>
            <li id='item_catalogo' class="nav-item" <?echo $separado_item;?>>
                <a href="#section-menu" class="nav-link <?echo $agregar_sombras_texto;?>" ><?echo $lang['Cat&aacute;logo'];?></a>
            </li>
<?php   } ?>
            <li class="nav-item" <?echo $separado_item;?>>
                <a href="#section-about" class="nav-link <?echo $agregar_sombras_texto;?>" ><?echo $lang['Nosotros'];?></a>
            </li>
            
<?php   if ($_SESSION['REFERENCIAS_0'] != '' || $_SESSION['IMAGEN_FORMULARIOS'] != '') { ?>
            <li class="nav-item" <?echo $separado_item;?>>
                <a href="#section-referidos" class="nav-link <?echo $agregar_sombras_texto;?>" ><?echo $lang['Desarrollos'];?></a>
            </li>
<?php   } ?>

            <li class="nav-item" <?echo $separado_item;?>>
                <a href="#section-contact" class="nav-link <?echo $agregar_sombras_texto;?>" ><?echo $lang['Contacto'];?></a>
            </li>
<?php   if ($bandera_hay_facebook) { ?>
            <li class='nav-item'>
                <a href="<?echo $_SESSION['Enlace_Facebook'][0];?>" ><img src='<?echo $ruta_enlace_redes;?>Facebook_.svg' height="50" width="50" style='padding-left:10px;margin-top:15px;' /></a>
            </li>
<?php   } 
        if ($bandera_hay_instagram) { ?>
            <li class='nav-item'>
                <div onclick="window.open('<?echo $_SESSION['Enlace_Instagram'][0];?>','_blank')" ><img src='<?echo $ruta_enlace_redes;?>Instagram_.svg' height='50' width='50' style='padding-left:10px;margin-top:15px;cursor:pointer;'/></div>
            </li>
<?php   } ?>
          </ul>
        </div>
      </div>
    </nav>
    <!-- END nav -->

<?php 
    $info = new SplFileInfo($_SESSION['fondoinicio']); $extension = $info->getExtension();
    if (strtoupper($extension) == 'WEBM' || strtoupper($extension) == 'MP4') {
        $cadena_html = "<iframe width='100%' height='auto' class='video-background' src='" .$_SESSION['fondoinicio']. "?controls=0&amp;wmode=transparent' title='video' frameborder='0' allow='accelerometer;autoplay;clipboard-write;encrypted-media;gyroscope;picture-in-picture' allowfullscreen style='padding:0;margin:0;' ";
        $cadena_html .= "></iframe>";
        $clase_fondo = "";
    } else {
        $cadena_html = "";
        $clase_fondo = "fondoimagenfijo";
    }
?>
    <section class="<?echo $clase_fondo;?>" id="section-home">
      <div class="container">
        <div class="row align-items-center justify-content-center text-center site-vh-100">
<?php 
    $nuevoheight = "130";
    $accesorios = "font-size:1.5em;";
    $letracatalogo = "padding-left:1em;font-size:2em;";
    $altura2 = '200';
    if ($banderaMovil) {
        $nuevoheight = "68";
        $accesorios = "font-size:3em;";
        $letracatalogo = "padding-left:0;font-size:1.5em;";
        $altura2 = '120';
    }
    $letra_boton = $estilo_texto_boton . "padding-bottom:5px;cursor:pointer;border:none;outline:none;background:" . $fondo_letra_boton . ';color:' . $color_letra_boton . ';' ; 
    if ($cadena_html != "") {
        echo $cadena_html;
    }
    /*if (isset($_SESSION['Activar_Slider_1']) && $_SESSION['Activar_Slider_1'] == 'SI') {
        $subir_boton = '-8em';
    } else {
        $subir_boton = '0';
    }*/
?> 
          <div class="col-md-12">
            <center>
<?php   if (isset($_SESSION['Activar_Slider_1']) && $_SESSION['Activar_Slider_1'] == 'SI') { 

        } else {   ?>
                <br/><br/><br/><br/>
<?php   }     ?>            
<?php 	if ($banderaMovil) {   ?>
                <div class='row'>
					<div class='col-md-4'></div>
                    
            	    <div class='col-md-4 recuadro2' style='margin:3em;background:<?echo $fondo_letra_boton;?>;' target='_blank' data-toggle='modal' data-target='#reservationModal'>
                        <div style='opacity:1;'>
<?php 	} else {	?>
<?php   if (isset($_SESSION['Activar_Slider_1']) && $_SESSION['Activar_Slider_1'] == 'SI') { 
 
        } else {   ?>
                <br/><br/><br/><br/>
<?php   }     ?>
                <div class='row'>
					<div class='col-md-4'></div>
            	    <div class='col-md-4 recuadro3' style='background:<?echo $fondo_letra_boton;?>;' target='_blank' data-toggle='modal' data-target='#reservationModal' >
                        <div class='btn btn-default' style='opacity:1;'>
<?php 	}	?>

                            <button id='boton_ingreso' target='_blank' class='sombra-nav-item' data-toggle='modal' data-backdrop='static' data-keyboard='false' data-target='#reservationModal' style="<?echo $letra_boton;?>" title="<?echo $title_texto_boton;?>"><?echo $texto_primer_boton;?></button>
                        </div>
            	    </div>
<?php 	if ($banderaMovil) {	?>
					<div class='col-md-4'></div>
<?php 	} else {	?>
					<div class='col-md-4'></div>
<?php 	}	?>
            	</div>
            </center>
          </div>
        </div>
      </div>
      <div style='display:none;'>
        <input id='nombre_empresa' value='<?echo $titulopagina;?>' type='text' hidden='hidden'/>
        <input id='representante' value='<?echo $representante;?>' type='text' hidden='hidden'/>
        <input id='id_usr' value='<?echo $id_usr;?>' type="text" hidden='hidden'/>
        <input id='rutapanel' value='<?echo $rutapanel;?>' type='text' hidden='hidden'/>
        <input id='ln' value='<?echo $ln;?>' type='text' hidden='hidden'/>
        <input id='cliente_usuario' value='0' type='text' hidden='hidden'/>
        <input id='confirmado' value='NO' type='text' hidden='hidden'/>
        <input id='Prefijo_tablas' value="<?echo $_SESSION['Prefijo_tablas'];?>" type='text' hidden='hidden'>
        <input id='tabla_usuarios_online' value='<?echo $Tabla_Registro_usuarios_online;?>' type='text' hidden='hidden'/>
        <input id='moneda_local' value='<?echo $moneda_local;?>' type='text' hidden='hidden'/>
        <input id='Email_Empresa' value='<?echo $Email_Empresa;?>' type='text' hidden='hidden'/>
        <input id='Email_Pedidos' value='<?echo $Email_Pedidos;?>' type='text' hidden='hidden'/>
        <input id='textocatalogo' value="<?echo $_SESSION['textocatalogo'];?>" type='text' hidden='hidden'/>
        <input id='mostrar_catalogo' value="<?echo $_SESSION['mostrar_catalogo'];?>" type='text' hidden='hidden'/>
        <input id='MOSTRAR_TODOS_LOS_PRECIOS' value="<?echo $_SESSION['MOSTRAR_TODOS_LOS_PRECIOS'];?>" type='text' hidden='hidden'/>
        <input id='ACTUALIZAR_PRECIOS_ARCHIVO_TXT' value="<?echo $_SESSION['Nombre_archivo_txt'];?>" type='text' hidden='hidden'/>
        <input id='TEXTO_AGREGAR_CARRITO' value="<?echo $_SESSION['TEXTO_AGREGAR_CARRITO'];?>" type='text' hidden='hidden'/>
        <input id='carpeta_usuario' value="<?echo $carpeta_usuario;?>" type='text' hidden='hidden'/>
        <input id='ampliado_codigo' value='' type='text' hidden='hidden'/>
        <input id='ultimo_comando' value='' type='text' hidden='hidden'/>
        <input id='grupo' value='' type='text' hidden='hidden'/>
        <input id='categoria' value='' type='text' hidden='hidden'/>
        <input id='cualidad' value='' type='text' hidden='hidden'/>
        <input id='tipo' value='' type='text' hidden='hidden'/>
        <input id='estilo' value='' type='text' hidden='hidden'/>
        <input id='estoy_celula_ampliada' value='NO' type='text' hidden='hidden'/>
        <input id='unica_celula' value='NO' type='text' hidden='hidden'/>
        <button id='Informes' target='_blank' data-backdrop='static' data-keyboard='false' data-toggle='modal' data-target='#Modal_Informe'></button>
      </div>

      <div id='carrousel-novedades' <? if(!$banderaMovil){ echo "style='margin-top:-18em;'"; } else { echo "style='margin-top:-4em;'"; }?>>

      	    <div id="slider-container">
                <div id="slider-box">
<?php 	for ($i=1; $i<=$cantidad_de_items_slider; $i++) { 	?>
                    <div class="slider-element">
                        <article class="element-<?echo $i;?>">
                            <img src='img<?echo $i;?>.jpg' style='width:100%;height:auto;'/>
                        </article>
                    </div>
<?php 	} ?>
                </div>
            </div>

       </div>
    </section>
    <!-- END section -->
    

    <section class="site-section" id="section-menu" style='background:white;'>
      <div class="container-fluid" 
<?php if (!$_SESSION['mostrar_catalogo']){ echo " style='display:none;'"; }?> >

        <div class="row" style='margin-bottom:10px;'>
          <div class="col-md-12 text-center site-animate">
            <h2 class="display-4" style='font-family:\"Lato\",Tahoma,sans-serif;font-weight:bold;'><?echo $lang['CAT&Aacute;LOGO'];?></h2>
            <div class="row justify-content-center">
              <div class="col-md-7">
                <p class="lead" style="color:#555;"><?echo $_SESSION['textocatalogo'];?></p>
              </div>
            </div>
          </div>
        </div>
<?php 
      $imagen_lupa = 'https://'.$_SERVER['SERVER_NAME'].'/a_utiles/images/lupa_plana_gris.png';  
      if ($banderaMovil) {
        $margen_izq = '4.2em';
        //
        $margen_top = '0';
        $estilo_md3 = 'height:4.3em;margin:0;margin-top:10px;'; //width:66%;margin-top:0.3em;margin-left:2.5em;border:1px solid red;
      } else {
        $margen_izq = '5em';
        //
        $margen_top = '0';
        $estilo_md3 = 'height:4.3em;margin:0;margin-top:0;margin-left:3px;'; 
      }
      $color_volver = $_SESSION['COLOR_BOTONES_FORMULARIOS'];
?>
         
              
<?php    if ($banderaMovil) {    ?>
        <div id='div_apartado_buscar' style='padding:5px;height:9.6em;margin:0;overflow:hidden;'>
          <div id='apartado_buscar' class='col-100 site-animate'>
            <div class='row' style='height:4.3em;margin:0;margin-bottom:5px'>
              <div class='col-md-12' style='height:100%;margin:0;margin-top:0;background:#e7e7e7;border:3px solid #d8d8d8;border-radius:1em;-moz-border-radius:1em;-webkit-border-radius:1em;-o-border-radius:1em;text-align:left;overflow:hidden;cursor:default;'>
                <div  style='width:100%;height:100%;margin:0;margin-top:2px;margin-left:<?echo $margen_izq;?>;padding:0;' onclick='cambiar_letra_buscador()'> 
                  <input id='input_buscador_celulas' class='normal_con_gris borde-0' type='text' value='' placeholder="<?echo $lang['Buscar art&iacute;culos'];?>" style='background:#e7e7e7;height:3em;padding-left:1em;border:none;text-align:left;font-size:1.3em;' title="<?echo $lang['Presione ENTER para comenzar la b&uacute;squeda'];?>" onmouseup='cambiar_letra_buscador()' onkeyup='buscar_celula_segun(event)' /> 
                </div>
                <img src='<?echo $imagen_lupa;?>' height='52' width='auto' style='margin-top:-57px;margin-left:0;cursor:pointer;' title="<?echo $lang['Click para buscar!'];?>" onclick='buscar_celula_lupa()'/>
              </div>
              <div class='col-md-12' style='<?echo $estilo_md3;?>'>
                <div id='volver_grupo' class='' onclick="muestreRama('grupos','0','vuelvo','',false)" style='height:100%;margin:0;margin-left:0;padding-top:1.2em;text-align:center;background:lightgrey;border:3px solid <?echo $color_volver;?>;border-radius:1em;-moz-border-radius:1em;-webkit-border-radius:1em;-o-border-radius:1em;cursor:pointer;'>
                  <h6 style='font-weight:bold;font-size:1.5em;color:<?echo $color_volver;?>;'><?echo $lang['VOLVER'];?></h6>
                </div>      
              </div>
<?php    } else {  ?>
        <div id='div_apartado_buscar' style='padding:10px 5px;height:5em;margin-top:4em;margin-bottom:-3em;overflow:hidden;'>
          <div id='apartado_buscar' class='col-100 site-animate'>
            <div class='row' style='height:4em;margin:0;margin-bottom:5px;'><!--  -->
              <div class='col-md-9' style='height:100%;margin-top:0;margin-left:-4px;margin-right:-0.5em;background:#e7e7e7;border:3px solid #d8d8d8;border-radius:1em;-moz-border-radius:1em;-webkit-border-radius:1em;-o-border-radius:1em;text-align:left;overflow:hidden;cursor:default;'>
                <div  style='width:100%;height:100%;margin:0;margin-top:2px;margin-left:<?echo $margen_izq;?>;padding:0;' onclick='cambiar_letra_buscador()'> 
                  <input id='input_buscador_celulas' class='normal_con_gris borde-0' type='text' value='' placeholder="<?echo $lang['Buscar art&iacute;culos'];?>" style='background:#e7e7e7;height:3em;padding-left:1em;border:none;text-align:left;font-size:1.3em;' title="<?echo $lang['Presione ENTER para comenzar la b&uacute;squeda'];?>" onmouseup='cambiar_letra_buscador()' onkeyup='buscar_celula_segun(event)' /> 
                </div>
                <img src='<?echo $imagen_lupa;?>' height='52' width='auto' style='margin-top:-57px;margin-left:10px;cursor:pointer;' title="<?echo $lang['Click para buscar!'];?>" onclick='buscar_celula_lupa()'/>
              </div>
              <div class='col-md-3' style='height:100%;<?echo $estilo_md3;?>'>
                <div id='volver_grupo' class='' onclick="muestreRama('grupos','0','vuelvo','',false)" style='width:105%;height:4em;margin:0;margin-left:0;padding-top:1.2em;text-align:center;background:lightgrey;border:3px solid <?echo $color_volver;?>;border-radius:1em;-moz-border-radius:1em;-webkit-border-radius:1em;-o-border-radius:1em;cursor:pointer;'>
                  <h6 style='font-weight:bold;font-size:1.5em;color:<?echo $color_volver;?>;'><?echo $lang['VOLVER'];?></h6>
                </div>      
              </div>
<?php    }   ?>    
            </div>
          </div>
        </div>

<?php
      $consulta = "SELECT * FROM " .$_SESSION['Prefijo_tablas']. "Grupos WHERE Representante='$representante' ORDER BY Nombre ";
      $carpeta = 'https://' .$_SERVER['SERVER_NAME']. '/a_utiles/GRUPOS_1/';
      include_once $_SESSION['RUTA_CONECTAR'];
      $resultado = $conexion->query($consulta);
      $opciones_grupos = '';
      if (isset($_SESSION['Mostrar_Grupos_Arrastrables'])) {
          $mostrar_arrastrables = $_SESSION['Mostrar_Grupos_Arrastrables'];
      } else {
          $mostrar_arrastrables = 'NO';
      }
      if ($resultado != false && $mostrar_arrastrables == 'SI') {
        while ($fila = $resultado->fetch_array(MYSQLI_ASSOC)) {
          $id = $fila['Id'];
          if ($_SESSION['ln'] == 'es')  $nombre = $fila['Nombre'];
          if ($_SESSION['ln'] == 'pt')  $nombre = $fila['NombrePortugues'];
          if ($_SESSION['ln'] == 'en')  $nombre = $fila['NombreIngles'];
          //
          //
          if (trim($fila['Imagen']) == '') {
            $imagen = '';
          } else {
            $imagen = $carpeta . $fila['Imagen'];
          }
          $opciones_grupos .= "<div class='item box' style='height:20em;position:relative;display:inline-block;text-align:center;' onclick=\"" ;
          $opciones_grupos .= "muestreRama('categorias','" .$id. "','voy','volver_a')\" title='" .$lang['Click para ir a '].$nombre. "'>";
          $opciones_grupos .= "<img src='" .$imagen. "' "; 
          $opciones_grupos .= "style='border-radius:0.5em;border:3px solid #eee;'/>";
          $opciones_grupos .= "<div style='width:100%;margin:0;padding:0 5px;";
          $opciones_grupos .= "position:absolute;top:90%;left:50%;";
          $opciones_grupos .= "transform:translate(-50%,-50%);padding:7px 2px;opacity:0.6;'>";//
          $opciones_grupos .= "<p style='background:black;padding:7px 2px;";//
          if ($banderaMovil) {   
            $opciones_grupos .= "line-height:1.2em;font-size:1em;";
          } else {
            $opciones_grupos .= "line-height:1.2em;font-size:1em;";
          }
          $opciones_grupos .= "font-family:Raleway,Verdana,Monaco,sans-serif;";
          $opciones_grupos .= "color:white;'>";
          $opciones_grupos .= $indice. "<span style='font-weight:bold;'>" .$nombre. "</span>";
          $opciones_grupos .= "</p></div>";
          $opciones_grupos .= "</div>";
          $altura_grupos_fijos = 'height:20em;';
        }
      } else {
        $altura_grupos_fijos = 'height:0;';
      }
?>
        <div class='col-100 site-animate' style='width:100%;<?echo $altura_grupos_fijos;?>margin:0;margin-bottom:4em;margin-top:<?echo $margen_top;?>;'>
            <div id='grupos_fijos' class=''> <!--  owl-carousel owl-theme  -->
<?php         if ($mostrar_arrastrables == 'SI') echo $opciones_grupos; ?>
            </div>
        </div>

        <div id='div_apartado_grupos' style='padding:10px 5px;height:50em;margin-top:0;overflow:hidden;overflow-y:scroll;overflow-x:none;'>
          <div id='apartado_grupos' class='col-100 site-animate'>
            
        
            <div id='catalogacion' class='row mb-5' width='100%' style='margin-top:<?echo $margen_top;?>;padding:0 10px;'>

            <!-- ACA MUESTRO EL CATALOGO -->

            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- END section MENU -->

    
    <section class="site-section" id="section-about" style='background:white;'>
      <div class="container">
        <div class="row">
          <div class="col-md-7 site-animate mb-5">
            <h2 class="site-primary-title display-4" style='font-family:\"Lato\",Tahoma,sans-serif;font-weight:bold;'><?echo $lang['NOSOTROS'];?></h2>
            <h4 class="site-sub-title" style='color:grey;margin-top:-1em;'><i><?echo $_SESSION['nosotros1'];?></i></h4>
            <br/>
            <p style='color:#555;font-size:1.25em;'><?echo $_SESSION['nosotros2'];?></p>

          </div>
          <!--<div class="col-md-1"></div>-->
          <div class="col-md-5 site-animate img" data-animate-effect="fadeInRight">
            <img src="<?echo $_SESSION['nosotrosimagen'];?>" alt="<?echo $_SESSION['nosotrosimagen'];?>" class="img-fluid"/>
          </div>
        </div>
      </div>
    </section>
    <!-- END section ABOUT-->
    
<?php   if ($_SESSION['REFERENCIAS_0'] != '' || $_SESSION['IMAGEN_FORMULARIOS'] != '') { ?>
    <section class="site-section" id="section-referidos" style='background:white;'>
      <div class="container">
        <div class="row">
          <div class="col-md-7 site-animate mb-5">
            <h3 class="site-primary-title display-4" style='font-family:\"Lato\",Tahoma,sans-serif;font-weight:bold;'><?echo $_SESSION['REFERENCIAS_0'];?></h3>
            <h4 class="site-sub-title" style='color:grey;margin-top:-1em;'><i><?echo $_SESSION['REFERENCIAS_1']?></i></h4>
            <br/>
            <p style='color:#555;font-size:1.25em;'><?echo $_SESSION['REFERENCIAS_2'];?></p>
          </div>
          <div class="col-md-5 site-animate img" data-animate-effect="fadeInRight">
          	<h4 class="site-sub-title" style='color:grey;margin-top:-1em;text-align:center;'><i><?echo $_SESSION['REFERENCIAS_3'];?></i></h4>

            <div id='recuadroimagen' class='zoom-in' style='padding:0;background-color:#eee;height:470px;overflow:hidden;' onmousemove='dentro_de_imagenFomularios(event)' onmouseout='fuera_de_imagenFormularios()'>
                <div id='vergrande' style='display:none;opacity:0;'>   
                    <img id="imagen1" height='470' src="<?echo $_SESSION['IMAGEN_FORMULARIOS'];?>" style="-ms-transform:scale(5,5);-webkit-transform:scale(5,5);transform:scale(5,5);"/>
                </div>
                <div id='verchico' style='opacity:1;'>
                    <img id="imagen2" height='470' width='100%' src="<?echo $_SESSION['IMAGEN_FORMULARIOS'];?>" />
                </div>
            </div>
          </div>
        </div>
      </div>
    </section>
<?php   } ?>    
    
    <section class="site-section bg-light" id="section-contact" style='background:white;'>
      <div class="container">
        <div class="row">
          <div class="col-md-12 text-center mb-5 site-animate">
            <h2 class="display-4" style='font-family:\"Lato\",Tahoma,sans-serif;font-weight:bold;'><?echo $lang['Env&iacute;anos tu consulta'];?></h2>
            <div class="row justify-content-center">
              <!--<div class="col-md-7">
                <p class="lead">Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts.</p>
              </div>-->
            </div>
          </div>

          <div class="col-md-6 mb-5 site-animate">
            <form id='mensaje_del_visitante' method="post">
              <div style='display:none;'>
              	<input hidden='hidden' id='destino_email' name='destino_email' type='text' value='<?echo $destino_Email_Empresa;?>' />
              	<input hidden='hidden' id='ruta_principal' name='ruta_principal' type='text' value='<?echo $RUTA_PRINCIPAL;?>' />
              </div>
              <div class="form-group">
                <label for="name" class="sr-only"><?echo $lang['Nombre'];?></label>
                <input type="text" class="form-control" id="name" name='nombre_visitante' placeholder="<?echo $_SESSION['lang']['Nombre'];?>">
              </div>
              <div class="form-group">
                <label for="email" class="sr-only"><?echo $lang['Email'];?></label>
                <input type="text" class="form-control" id="email" name='email_visitante' placeholder="<?echo $lang['Email'];?>">
              </div>
              <div class="form-group">
                <label for="mensaje_visitante" class="sr-only"><?echo $lang['Mensaje'];?></label>
                <textarea id="mensaje_visitante" name="mensaje_visitante" cols="30" rows="6" class="form-control" placeholder="<?echo $lang['Escriba su mensaje'];?>"></textarea>
              </div>
              <div class="elem-group" style='margin-top:-5px;'>
    			<label for="captcha" style='font-size:1.2em;color:#666;margin-left:10px;'><?echo $lang['Por favor, ingrese el texto del Captcha:'];?></label>
    			
    			<img id="captcha-image" src="<?echo $rutabase;?>captcha.php" onclick="recargar_captcha()" style='cursor:pointer;' alt="CAPTCHA" title='Click para cambiar captcha !'/>
            <!--
    			<i class='fas fa-reply-all' onclick="recargar_captcha()" onmouseover="this.style.color='black;'" onmouseout="this.style.color='grey';" style='color:grey;font-size:36px;margin-left:10px;cursor:pointer;'></i>
            -->
    			<br>
    			<input type='text' id='captcha' class='form-control' name='captcha_challenge' pattern='[A-Z]{4}'>
			  </div>
			  <br/>
        <div class="form-group">
          <div class="row">
            <div class='col-md-5'>
              <button type="button" onclick='enviar_mensaje_visitante()' class="btn btn-default btn-lg" onmouseover="this.style.backgroundColor='white';this.style.color='<?echo $COLOR_BOTONES_FORMULARIOS;?>';" onmouseout="this.style.backgroundColor='<?echo $COLOR_BOTONES_FORMULARIOS;?>';this.style.color='white';" style='background:<?echo $COLOR_BOTONES_FORMULARIOS;?>;border-radius:0;color:white;border:3px solid <?echo $COLOR_BOTONES_FORMULARIOS;?>;font-family:\"Lato\",Tahoma,sans-serif;font-weight:bold;'><b><?echo $lang['Enviar mensaje'];?></b></button>
            </div>
            <div class='col-md-7' id='div_mensaje_al_visitante' >
              <p id='el_mensaje_al_visitante' class="lead" style='color:red;font-weight:bold;'></p>
            </div>
          </div>
        </div>
      </form>
    </div>
          
          <div class="col-md-6 site-animate">

<?php   if ($Permitir_mostrar_imagen_email == 'SI') {  ?>
            <p><img src="<?echo $_SESSION['imagen_email'];?>" width='100%' class="img-fluid"></p>
<?php   } ?>

            <p class="text-black" style='margin-top:-5px;'>       
              <span style="color:grey;"><?echo $lang['Direcci&oacute;n'];?>: </span> 
              <i><?echo $_SESSION['contactodireccion'];?></i>
<?php   if ($_SESSION['DATO_EXTRA1_CONTACTO'] != '') { ?>
              <i><? echo $_SESSION['DATO_EXTRA1_CONTACTO'];?></i>
<?php   } 
        if ($_SESSION['Telefonos_Empresa'] != '') { ?>
              <span style="color:grey;"><?echo $lang['Tel&eacute;fonos'];?>: </span> 
              <i><?echo $_SESSION['Telefonos_Empresa'];?></i>
<?php   } ?>
              <span style="color:grey;"><?echo $lang['Email'];?>: </span>
              <a href="mailto:<?echo $_SESSION['contactoemail'];?>" style='color:black;'><i><?echo $_SESSION['contactoemail'];?></i>
              </a>
              
<?php   if ($_SESSION['mostrar_whatsapp'] == 'SI') {    ?>
              <div style='border:1px solid grey;padding:5px;margin-top:-15px;cursor:pointer;' onclick="window.open('https://api.whatsapp.com/send?phone=<?echo $_SESSION['contactowhatsapp'];?>&text=<?echo $_SESSION['contactotexto'];?>')">
                <span style="color:grey;">Whatsapp a <?echo $Gerente_Administrativo;?>: </span><a href="https://api.whatsapp.com/send?phone=<?echo $_SESSION['contactowhatsapp'];?>&text=<?echo $_SESSION['contactotexto'];?>" target="_blank" style="color:green;font-weight:bold;"><?echo $_SESSION['contactowhatsapp'];?><img src="<?echo $rutabase;?>images/icono-whatsapp.png" width="30" style="margin-top:-0.3em;"/></a>
              </div>
<?php       if (isset($_SESSION['contactowhatsapp_2']) && $_SESSION['contactowhatsapp_2'] != '') {    ?>
              <br/>
              <div style='border:1px solid grey;padding:5px;margin-top:-15px;cursor:pointer;' onclick="window.open('https://api.whatsapp.com/send?phone=<?echo $_SESSION['contactowhatsapp_2'];?>&text=<?echo $_SESSION['contactotexto'];?>')">
                <span style="color:grey;">Whatsapp a <?echo $_SESSION['gerente_2'];?>: </span><a href="https://api.whatsapp.com/send?phone=<?echo $_SESSION['contactowhatsapp_2'];?>&text=<?echo $_SESSION['contactotexto'];?>" target="_blank" style="color:green;font-weight:bold;"><?echo $_SESSION['contactowhatsapp_2'];?><img src="<?echo $rutabase;?>images/icono-whatsapp.png" width="30" style="margin-top:-0.3em;"/></a>
              </div>
<?php       }
            if (isset($_SESSION['contactowhatsapp_3']) && $_SESSION['contactowhatsapp_3'] != '') {    ?>
              <br/>
              <div style='border:1px solid grey;padding:5px;margin-top:-15px;cursor:pointer;' onclick="window.open('https://api.whatsapp.com/send?phone=<?echo $_SESSION['contactowhatsapp_3'];?>&text=<?echo $_SESSION['contactotexto'];?>')">
                <span style="color:grey;">Whatsapp a <?echo $_SESSION['gerente_3'];?>: </span><a href="https://api.whatsapp.com/send?phone=<?echo $_SESSION['contactowhatsapp_3'];?>&text=<?echo $_SESSION['contactotexto'];?>" target="_blank" style="color:green;font-weight:bold;"><?echo $_SESSION['contactowhatsapp_3'];?><img src="<?echo $rutabase;?>images/icono-whatsapp.png" width="30" style="margin-top:-0.3em;"/></a>
              </div>
<?php       }
            if (isset($_SESSION['contactowhatsapp_4']) && $_SESSION['contactowhatsapp_4'] != '') {    ?>
              <br/>
              <div style='border:1px solid grey;padding:5px;margin-top:-15px;cursor:pointer;' onclick="window.open('https://api.whatsapp.com/send?phone=<?echo $_SESSION['contactowhatsapp_4'];?>&text=<?echo $_SESSION['contactotexto'];?>')">
                <span style="color:grey;">Whatsapp a <?echo $_SESSION['gerente_4'];?>: </span><a href="https://api.whatsapp.com/send?phone=<?echo $_SESSION['contactowhatsapp_4'];?>&text=<?echo $_SESSION['contactotexto'];?>" target="_blank" style="color:green;font-weight:bold;"><?echo $_SESSION['contactowhatsapp_4'];?><img src="<?echo $rutabase;?>images/icono-whatsapp.png" width="30" style="margin-top:-0.3em;"/></a>
              </div>
<?php       }
        }   ?>
            </p>
            <div id='div_iframe_map'>
                <?echo $_SESSION['div_iframe_map'];?>
            </div>
          </div>
        </div>
      </div>
    </section>
    
    <div id="map"></div>
    <!-- END section -->
    